"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const Command_1 = require("../../common/Command");
const start_1 = require("../../../components/start");
async function start_executor(flags = {}) {
    await start_1.start_component({
        release: flags.release,
        debug: flags.debug,
        ts_node_dev: flags.ts_node_dev,
    });
}
exports.start = new Command_1.Command("start", start_executor);
exports.start.addFlag("--release");
exports.start.addFlag("--debug");
exports.start.addFlag("--ts_node_dev");
//# sourceMappingURL=index.js.map