"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const Command_1 = require("../../common/Command");
const init_browser_1 = require("./init_browser");
const init_isomorphic_1 = require("./init_isomorphic");
const init_node_1 = require("./init_node");
const init_mono_1 = require("./init_mono");
exports.init_command = new Command_1.Command("init");
exports.init_command.addCommand(init_browser_1.init_browser);
exports.init_command.addCommand(init_node_1.init_node);
exports.init_command.addCommand(init_isomorphic_1.init_isomorphic);
exports.init_command.addCommand(init_mono_1.init_mono);
//# sourceMappingURL=index.js.map