"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const execa_1 = __importDefault(require("execa"));
exports.initPackage = async (CWD) => {
    const execaOptions = {
        stdout: "inherit",
        stderr: "inherit",
        cwd: CWD,
    };
    try {
        await execa_1.default("npm", ["init", "-y"], execaOptions);
    }
    catch (error) {
        console.error(error);
    }
    console.log("");
};
//# sourceMappingURL=initPackage.js.map