"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const getEntryPoints_1 = require("./components/getEntryPoints");
const getOutput_1 = require("./components/getOutput");
const getHotModuleReplacementPlugin_1 = require("./components/plugins/getHotModuleReplacementPlugin");
const getHtmlWebpackPlugin_1 = require("./components/plugins/getHtmlWebpackPlugin");
const webpack_config_common_1 = require("./webpack.config.common");
const dllPlugins_1 = require("./components/plugins/dllPlugins");
exports.getAppWebpackConfig = async (CWD, isDevelopment, isBuild, isDebug) => {
    return await webpack_config_common_1.getGeneralWebpackConfig(CWD, isDevelopment, await getEntryPoints_1.getAppEntryPoints(CWD), getOutput_1.getAppOutput(CWD, isDevelopment), [
        ...(await dllPlugins_1.getDllReferencePlugin(CWD, isDevelopment)),
        ...getHotModuleReplacementPlugin_1.getHotModuleReplacementPlugin(isDevelopment, isBuild),
        ...getHtmlWebpackPlugin_1.getHtmlWebpackPlugin(CWD, isDevelopment),
    ], isDebug, false);
};
//# sourceMappingURL=webpack.config.app.js.map